Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ITM 2.0 and CWCS for drop-in modules

I planned to install an ITM 2.0 platform to support a telephony environment.

In the install documents, it seems that ITM is sufficient to support that kind of platform.

I need to install two drop-in modules IPIU 2.0 and IPHDU 2.0. Must I install Common Services 2.2 in addition to ITM 2.0 to support them or is ITM able to support these two drop-in without CWCS installation ?

Thanks for your help.

Patrice

2 REPLIES
Blue

Re: ITM 2.0 and CWCS for drop-in modules

According to cw-ipiu20-w2k-README.html for the IPIU 2.0 on CCO: "To install IPIU 2.0, ITM 2.0 must be installed on your Windows 2000 system. All hardware and software requirements for IPIU installation match those needed for ITM 2.0 installation".

As for IPHDU 2.0, refer to cw-iphdu20-win-README.html on CCO for installation requirements. It does not need CWCS/VHM to be installed first.

New Member

Re: ITM 2.0 and CWCS for drop-in modules

I installed ITM 2.0 and IPIU 2.0 and IPHDU 2.0 without any problem.

Thanks for your help.

85
Views
0
Helpful
2
Replies
CreatePlease to create content